/* Левое меню */
.user-messages {
	display: table;
	width: 100%;
}
.user-messages .menu,
.user-messages .content {
	display: table-cell;
	vertical-align: top;
}
.user-messages .menu {
	width: 160px;
	padding-right: 28px;
}
.user-messages .menu a {
	display: block;
	box-sizing: border-box;
	height: 30px;
	margin-bottom: 4px;
	padding: 10px 0 0 14px;
	line-height: 100%;
	color: #08355e;
	text-decoration: none;
	border: 1px solid #dbe7f4;
	border-radius: 2px;
	background: #e2ecf7;
	background: linear-gradient(180deg, #ebf3fb 0, #dbe7f4 100%);
	box-shadow: inset 0 0 8px 0 rgba(255,255,255, 0.75);
}
.user-messages .menu a:hover,
.user-messages .menu a.active {
	padding: 11px 0 0 15px;
	border: 0;
	background: #c9f1e2;
	background: linear-gradient(180deg, #bff2df 0, #d8efe7 100%);
	box-shadow: none;
}
.user-messages .menu a.active {
	font-weight: bold;
}
.user-messages .menu a.new {
	height: 30px;
	margin-bottom: 10px;
	padding: 8px 0 0 14px;
	color: #fff;
	text-shadow: 0 1px 3px rgba(6,54,95, 0.5);
	border: 1px solid #6d96b5;
	background: #3f7aa2;
	background: linear-gradient(180deg, #6092b4 0, #306f99 85%, #437da4 100%);
	box-shadow: none;
}

/* Кнопки управления сообщениями */
.user-messages .controls {
	display: block;
	margin-bottom: 11px;
}
.user-messages .controls .button-light-blue {
	margin-right: 7px;
}
.user-messages .controls input.checkbox {
	margin-top: 4px;
}
.user-messages .controls input.checkbox + label,
.user-messages .controls label.checkbox {
	margin-top: 4px;
	margin-right: 27px;
	color: #0074be;
	text-decoration: underline;
	cursor: pointer;
}
.user-messages .controls input.checkbox + label:hover,
.user-messages .controls label.checkbox:hover {
	color: #ff8028;
}
.user-messages .pages-toggle {
	margin-top: 26px;
}


/* Список сообщений */
.messages-list {
	display: block;
	margin-bottom: 11px;
}
.messages-list .message {
	display: table;
	width: 100%;
	margin-bottom: 4px;
}
.messages-list .message .controls,
.messages-list .message .from,
.messages-list .message .subj,
.messages-list .message .date {
	display: table-cell;
	vertical-align: middle;
	white-space: nowrap;
	box-sizing: border-box;
	overflow: hidden;
	line-height: 28px;
	background: #f5f6f8;
	border: 1px solid #f5f6f8;
	border-right-width: 0;
	border-left-width: 0;
}
.messages-list .message .controls {
	width: 65px;
	border-left-width: 1px;
}
.messages-list .message .from {
	width: 225px;
}
.messages-list .message .subj {

}
.messages-list .message .date {
	width: 80px;
	text-align: right;
	padding-right: 14px;
	border-right-width: 1px;
}
.messages-list .message .controls input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 7px 0 7px;
	padding: 0;
}
.messages-list .message .controls .flag {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background: url('/SKINS/img/user-message-flag.png') no-repeat 0 0;
}

/* Непрочитанное сообщение */
.messages-list .message.unreaded > * {
	border-color: #d2def2;
}
.messages-list .message.unreaded .from,
.messages-list .message.unreaded .subj {
	font-weight: bold;
}

/* Выделенное флагом сообщение */
.messages-list .message.marked > * {
	background: #fffade;
	background: linear-gradient(180deg, #fffce9 0, #fff9d3 100%);
}
.messages-list .message.marked .controls .flag {
	background-position: -32px 0!important;
}

/* Выбранное (галочкой) сообщение */
.messages-list .message.checked > * {
	background: #e1fff5;
}
.messages-list .message.checked .controls .flag {
	background-position: -16px 0;
}